class_name GlobalSceneManager extends Node

signal change_scene(scene_name: String)

func load_scene(scene_name: String) -> void:
	Log.pr("Sending signal to change scene", scene_name)
	emit_signal("change_scene", scene_name)	